@font-face {
  font-family: 'Adventures';
  src: url('https://fonts.assets-landingi.com/NN8ZmF99562cahfS/ADVENTURESUNLIMITED_SCRIPTRG.TTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Adventures';
  src: url('https://fonts.assets-landingi.com/H2GzNjvzKML94as5/ADVENTURESUNLIMITED_SCRIPTRG.TTF') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Adventures';
  src: url('https://fonts.assets-landingi.com/TS0V5oggJMxsOFJI/ADVENTURESUNLIMITED_SCRIPTBOLD.TTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}